
/////////////////////////////////////////////////////////////////////////////////////////

$(function() 
{	
	initSplitter();
	LoadDomainCategoryGrid();
	LoadDomainQueryGrid();

	if(typeof user_details != "undefined") {
		if(user_details['uid'] >= 0) {
			showServerTime();
			setInterval(function() {showServerTime();}, 30000);
		}
	}
});

